@import url("/stylesheets/search.css");
@import url("/stylesheets/sitemap.css");

/*
-----------------------------------------------
thetain frontend stylesheet
id:		frontend
----------------------------------------------- */


#index h2 {
	float:left;
	}

#index h2 span.sub a {
	padding:0 0 0.2em 0;
	color:#666;
	}
#index h2 span.sub a:hover {
	color:#920505;
	}

#index.game h2 span.sub a#sortgame, #index.date h2 span.sub a#sortdate {
	color:#000;
	border:1px solid #bbb;
	border-width:0 0 1px 0;
	}

/* file list
----------------------------------------------- */

#index h3 {
	clear:left;
	float:left;
	margin:0;
	padding:0.8em 0;
	width:340px;
	border:1px solid #e6e3da;
	border-width:1px 0 0 0;
	font:normal small-caps 1.7em "Trebuchet MS", Verdana, Helvetica, sans-serif;
	}
#index h3 a {
	padding:0.8em 0 0.8em 40px;
	text-decoration:none;
	}
#index h3#mythi a {
	background:url(../images/m1.gif) no-repeat 0 50%;
	}
#index h3#mythii a {
	background:url(../images/m2.gif) no-repeat 0 50%;
	}
#index h3#mythiii a {
	background:url(../images/m3.gif) no-repeat 0 50%;
	}

#index h4 {
	float:left;
	margin:0;
	padding:1em 0 0 0;
	width:340px;
	border:1px solid #e6e3da;
	border-width:1px 0 0 0;
	font:normal 1.3em "Trebuchet MS", Verdana, Helvetica, sans-serif;
	text-align:right;
	}

#index ul.minifilelist {
	float:left;
	margin:-1px 0 0 0;
	padding:0;
	width:680px;
	border:1px solid #e6e3da;
	border-width:1px 0 0 0;
	}

#index ul.minifilelist li {
	display:block;
	float:left;
	margin:8px 4px;
	padding:0;
	width:330px;
	list-style-type:none;
	background:#e6e3da;
	}

#index.date ul.minifilelist li.mythi {
	background:#e6e3da url(../images/m1.gif) no-repeat 98% 5px;
	}
#index.date ul.minifilelist li.mythii {
	background:#e6e3da url(../images/m2.gif) no-repeat 98% 5px;
	}
#index.date ul.minifilelist li.mythiii {
	background:#e6e3da url(../images/m3.gif) no-repeat 98% 5px;
	}

#index ul.minifilelist dl {
	float:left;
	margin:0;
	padding:0;
	width:330px;
	background:url(../images/main_corner.gif) no-repeat 0 0;
	font:normal 1.3em/1.5 "Trebuchet MS", Verdana, Helvetica, sans-serif;
	}

#index ul.minifilelist dt {
	margin:0;
	padding:0 10px;
	color:#920505;
	font-weight:bold;
	white-space:nowrap;
	}
#index.date ul.minifilelist dt {
	margin:0 48px 0 0;
	}

#index ul.minifilelist dd.author {
	margin:0;
	padding:0 0 0.3em 1.5em;
	font-size:0.8em;
	line-height:1.5em;
	}
#index.date ul.minifilelist dd.author {
	margin:0 48px 0 0;
	}

#index ul.minifilelist dd.download {
	margin:0;
	padding:0;
	width:330px;
	font-size: 1.1em;
	line-height: 1.2em;
	border:1px solid #f9f6ef;
	border-width:3px 0 0 0;
	}

#index ul.minifilelist dd.download a {
	display:block;
	padding:0;
	width:330px;
	height:20px;
	background:url(../images/main_dl.png) no-repeat;
	}

#index ul.minifilelist dd a span {
	display:block;
	text-align:right;
	margin-right:38px;
	font-size:0.6em;
	color:#EFF7DE;
	}

#index ul.minifilelist dd.download a span { 
	height:20px; 
	overflow:hidden; 
} 

#index ul.minifilelist li.ffa_netmaps dd.download a {
	background-color:#5a606c;
	background-position:0 0px;
	}
#index ul.minifilelist li.team_netmaps dd.download a {
	background-color:#5a606c;
	background-position:0 -40px;
	}
#index ul.minifilelist li.solos dd.download a {
	background-color:#5c4a50;
	background-position:0 -80px;
	}
#index ul.minifilelist li.misc dd.download a {
	background-color:#475146;
	background-position:0 -120px;
	}
#index ul.minifilelist li.solos-coops dd.download a {
	background-color:#6d6861;
	background-position:0 -160px;
	}
#index ul.minifilelist li.scenarios dd.download a {
	background-color:#6d6861;
	background-position:0 -200px;
	}
#index ul.minifilelist li.tools dd.download a {
	background-color:#6686A6;
	background-position:0 -240px;
	}
#index ul.minifilelist li.updates dd.download a {
	background-color:#799E66;
	background-position:0 -280px;
	}
#index ul.minifilelist li.tagsets dd.download a {
	background-color:#B24444;
	background-position:0 -320px;
	}
#index ul.minifilelist li.netmaps dd.download a {
	background-color:#5a606c;
	background-position:0 -360px;
	}
#index ul.minifilelist li.coops dd.download a {
	background-color:#6d6861;
	background-position:0 -400px;
	}
#index ul.minifilelist li.coops-netmaps dd.download a {
	background-color:#6d6861;
	background-position:0 -440px;
	}
#index ul.minifilelist li.films dd.download a {
	background-color:#6d6861;
	background-position:0 -480px;
	}
#index ul.minifilelist li.demos dd.download a {
	background-color:#6d6861;
	background-position:0 -520px;
	}
#index ul.minifilelist li.source_code dd.download a {
	background-color:#6d6861;
	background-position:0 -560px;
	}
#index ul.minifilelist li.interfaces dd.download a {
	background-color:#6d6861;
	background-position:0 -600px;
	}
#index ul.minifilelist li.conversions dd.download a {
	background-color:#6d6861;
	background-position:0 -640px;
	}
#index ul.minifilelist li.map_packs dd.download a {
	background-color:#6d6861;
	background-position:0 -680px;
	}
#index ul.minifilelist li.mapmaking_resources dd.download a {
	background-color:#6d6861;
	background-position:0 -720px;
	}

#index ul.minifilelist dd.download a:hover, #index ul.minifilelist dd.download {
	background:url(../images/main_dl.png) no-repeat;
	}
#index ul.minifilelist li.ffa_netmaps dd.download a:hover, #index ul.minifilelist li.ffanetmaps dd.download {
	background-color:#6e717a;
	background-position:0 -20px;
	}
#index ul.minifilelist li.team_netmaps dd.download a:hover, #index ul.minifilelist li.teamnetmaps dd.download {
	background-color:#6e717a;
	background-position:0 -60px;
	}
#index ul.minifilelist li.solos dd.download a:hover, #index ul.minifilelist li.solos dd.download {
	background-color:#87777a;
	background-position:0 -100px;
	}
#index ul.minifilelist li.misc dd.download a:hover, #index ul.minifilelist li.misc dd.download {
	background-color:#767c71;
	background-position:0 -140px;
	}
#index ul.minifilelist li.solos-coops dd.download a:hover, #index ul.minifilelist li.solos-coops dd.download {
	background-color:#938f87;
	background-position:0 -180px;
	}
#index ul.minifilelist li.scenarios dd.download a:hover, #index ul.minifilelist li.scenarios dd.download {
	background-color:#767c71;
	background-position:0 -220px;
	}
#index ul.minifilelist li.tools dd.download a:hover, #index ul.minifilelist li.tools dd.download {
	background-color:#386DA4;
	background-position:0 -260px;
	}
#index ul.minifilelist li.updates dd.download a:hover, #index ul.minifilelist li.updates dd.download {
	background-color:#50733D;
	background-position:0 -300px;
	}
#index ul.minifilelist li.tagsets dd.download a:hover, #index ul.minifilelist li.tagsets dd.download {
	background-color:#8B3131;
	background-position:0 -340px;
	}
#index ul.minifilelist li.netmaps dd.download a:hover, #index ul.minifilelist li.netmaps dd.download {
	background-color:#6e717a;
	background-position:0 -380px;
	}
#index ul.minifilelist li.coops dd.download a:hover, #index ul.minifilelist li.coops dd.download {
	background-color:#938f87;
	background-position:0 -420px;
	}
#index ul.minifilelist li.coops-netmaps dd.download a:hover, #index ul.minifilelist li.coops-netmaps dd.download {
	background-color:#938f87;
	background-position:0 -460px;
	}
#index ul.minifilelist li.films dd.download a:hover, #index ul.minifilelist li.films dd.download {
	background-color:#938f87;
	background-position:0 -500px;
	}
#index ul.minifilelist li.demos dd.download a:hover, #index ul.minifilelist li.demos dd.download {
	background-color:#938f87;
	background-position:0 -540px;
	}
#index ul.minifilelist li.source_code dd.download a:hover, #index ul.minifilelist li.source_code dd.download {
	background-color:#938f87;
	background-position:0 -580px;
	}
#index ul.minifilelist li.interfaces dd.download a:hover, #index ul.minifilelist li.interfaces dd.download {
	background-color:#938f87;
	background-position:0 -620px;
	}
#index ul.minifilelist li.conversions dd.download a:hover, #index ul.minifilelist li.conversions dd.download {
	background-color:#938f87;
	background-position:0 -660px;
	}
#index ul.minifilelist li.map_packs dd.download a:hover, #index ul.minifilelist li.map_packs dd.download {
	background-color:#938f87;
	background-position:0 -700px;
	}
#index ul.minifilelist li.mapmaking_resources dd.download a:hover, #index ul.minifilelist li.mapmaking_resources dd.download {
	background-color:#938f87;
	background-position:0 -740px;
	}


#user_settings {
	border:1px solid #ccc;
	width:285px;
	margin-left:180px;
	}
#user_settings .title {
	font-weight:bold;
	text-align:center;
	border-bottom:1px solid #ccc;
	}
#user_settings label {
	width:200px;
	text-align:left;
	padding-left:15px;
	}
#user_settings .foot {
	text-align:center;
	border-top:1px solid #ccc;
	}
#user_settings .foot input {
	width:75px;
	}
